1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

demo di granturismo e firmware

Discussione in 'PS3 General Chat' iniziata da inic18, 22 Aprile 2007.

  1. inic18

    inic18 Tribe Newbie

    Registrato:
    22 Aprile 2007
    Messaggi:
    3
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Ciao a tutti,
    primo post :)
    Vorrei provare il demo di GT ma vorrei evitare di aggiornare il firmware (aspettando fiducioso un loader).
    Con il metodo del dns per il bypass riesco a scaricare la demo del gioco?

    Grazie mille!

    Ho usato la ricerca ma non ho trovato nulla, nel caso non sia stato abbastanza attento nella ricerca mi faccio perdonare con una notizia!

    Ho preso ls ps3 da mediaworld, anche se non c'è scritto da nessuna parte esiste una promozione top secret :)
    ho portato a casa la ps3 con resistance a 599€ (penso sia la promozione del lancio estesa a tempo indeterminato).
    Automerged Message for DoublePosting
    mi rispondo da solo!

    Ho provato con ps3proxy e funziona alla grande!!
  2. mauro_s

    mauro_s Tribe Newbie

    Registrato:
    24 Aprile 2007
    Messaggi:
    8
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Ti funziona ancora con il firmware 1.7 ???
  3. inic18

    inic18 Tribe Newbie

    Registrato:
    22 Aprile 2007
    Messaggi:
    3
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    no no, ho bypassato l'aggiornamento firmware e ho installato il gioco tenendo l'1.50.
  4. mauro_s

    mauro_s Tribe Newbie

    Registrato:
    24 Aprile 2007
    Messaggi:
    8
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Con 1.6 comunque funzionava (ho installato lemming e paperelle).

Condividi questa Pagina